# Start of package rules fragment generated by ./config.shared.

all: $(PICDIR) $(_G_CONFIG_H) libio.a libiostream.a iostream.list multi-all
	@rootme=`pwd`/; export rootme; \
	$(MAKE) "DODIRS=$(SUBDIRS)" DO=all $(FLAGS_TO_PASS) subdir_do
.PHONY: all

.PHONY: multi-all
multi-all:
	@$(MULTIDO) $(FLAGS_TO_PASS) multi-do DO=all


.PHONY: subdir_do
subdir_do: force
	@rootme=`pwd`/; export rootme; \
	for i in $(DODIRS); do \
		if [ -f  ./$$i/Makefile ] ; then \
			echo "cd $$i; make $(DO) ..." ; \
			(cd $$i ; $(MAKE) $(FLAGS_TO_PASS) $(DO)) || exit 1 ; \
		else true ; fi ; \
	done

# List of variables to pass to sub-makes.  This should not be needed
# by GNU make or Sun make (both of which pass command-line variable
# overrides thouh $(MAKE)) but may be needed by older versions.

FLAGS_TO_PASS= \
	"SHELL=$(SHELL)" \
	"INSTALL=$(INSTALL)" \
	"INSTALL_DATA=$(INSTALL_DATA)" \
	"INSTALL_PROGRAM=$(INSTALL_PROGRAM)" \
	"prefix=$(prefix)" \
	"exec_prefix=$(exec_prefix)" \
	"tooldir=$(tooldir)" \
	"gxx_include_dir=$(gxx_include_dir)" \
	"libsubdir=$(libsubdir)" \
	"gcc_version=$(gcc_version)" \
	"gcc_version_trigger=$(gcc_version_trigger)" \
	"AR=$(AR)" \
	"AR_FLAGS=$(AR_FLAGS)" \
	"CC=$(CC)" \
	"CXX=$(CXX)" \
	"CFLAGS=$(CFLAGS)" \
	"CXXFLAGS=$(CXXFLAGS)" \
	"NM=$(NM)" \
	"RANLIB=$(RANLIB)" \
	"LIBCFLAGS=$(LIBCFLAGS)" \
	"LIBCXXFLAGS=$(LIBCXXFLAGS)" \
	"LOADLIBES=$(LOADLIBES)" \
	"LDFLAGS=$(LDFLAGS)" \
	"MAKEINFO=$(MAKEINFO)" \
	"SHLIB=$(SHLIB)" \
	"SHCURSES=$(SHCURSES)" \
	"RUNTESTFLAGS=$(RUNTESTFLAGS)"
NOSTDINC = -nostdinc++
CXXINCLUDES = -I. -I$(srcdir) $(NOSTDINC)
CINCLUDES = -I. -I$(srcdir)
XCFLAGS = $(LIBCFLAGS)
XCXXFLAGS = $(LIBCXXFLAGS)
.SUFFIXES: .o .C .cc .c
COMPILE.c = $(CC) -c $(XCFLAGS) $(CINCLUDES) $(MT_CFLAGS)
.c.o:
	test x"$(enable_shared)" != xyes ||\
	  $(COMPILE.c) $(PICFLAG) $< -o pic/$@
	$(COMPILE.c) $<
COMPILE.cc = $(CXX) -c $(XCXXFLAGS) $(CXXINCLUDES) $(MT_CFLAGS)
.C.o:
	test x"$(enable_shared)" != xyes ||\
	  $(COMPILE.cc) $(PICFLAG) $< -o pic/$@
	$(COMPILE.cc) $<
.cc.o:
	test x"$(enable_shared)" != xyes || \
	  $(COMPILE.cc) $(PICFLAG) $< -o pic/$@
	$(COMPILE.cc) $<


stamp-picdir:
	if [ x"$(enable_shared)" = xyes ] && [ ! -d pic ]; then \
	  mkdir pic; \
	else true; fi
	touch stamp-picdir

.PHONY: install
install:
.PHONY: check
check: $(PICDIR) $(_G_CONFIG_H) libio.a libiostream.a iostream.list 
	rootme=`pwd`/; export rootme; \
	SAVE_LLPATH="$${SAVE_LLPATH-$$LD_LIBRARY_PATH}"; export SAVE_LLPATH; \
	LD_LIBRARY_PATH="$${rootme}${TOLIBGXX}../libstdc++:$${rootme}${TOLIBGXX}../libg++:$$SAVE_LLPATH"; \
	export LD_LIBRARY_PATH; \
	$(MAKE) "DODIRS=$(CHECK_SUBDIRS)" DO=check $(FLAGS_TO_PASS) subdir_do
.PHONY: info dvi install-info clean-info
info: iostream.info
dvi: iostream.dvi
iostream.info: $(srcdir)/iostream.texi
	$(MAKEINFO) -I$(srcdir) -I$(TEXIDIR) $(srcdir)/iostream.texi -o iostream.info
iostream.dvi: $(srcdir)/iostream.texi
	$(TEXI2DVI) $(srcdir)/iostream.texi
iostream.ps: iostream.dvi
	dvips iostream -o
install-info:
	-parent=`echo $(infodir)|sed -e 's@/[^/]*$$@@'`; \
	if [ -d $$parent ] ; then true ; else mkdir $$parent ; fi
	-if [ -d $(infodir) ] ; then true ; else mkdir $(infodir) ; fi
	for i in *.info* ; do \
	  $(INSTALL_DATA) $$i $(infodir)/$$i ; \
	done
.PHONY: do-clean-info clean-info do-clean-dvi clean-dvi
do-clean-info:
	rm -f *.info*
do-clean-dvi:
	rm -f *.dvi *.aux *.cp *.cps *.fn* *.ky *.log *.pg *.toc *.tp *.vr
clean-info: do-clean-info
clean-dvi: do-clean-dvi

.PHONY: boltcc
boltcc:
	rootme=`pwd`/ ; export rootme ; $(MAKE) $(FLAGS_TO_PASS)


# clean rules
.PHONY: mostlyclean clean distclean maintainer-clean realclean
.PHONY: do-clean subdir_distclean subdir_maintainer_clean
mostlyclean: do-clean-dvi
	rm -rf *.o pic stamp-picdir core iostream.list 
	@$(MAKE) $(FLAGS_TO_PASS) "DODIRS=$(SUBDIRS)" DO=mostlyclean subdir_do
	@$(MULTICLEAN) multi-clean DO=mostlyclean
do-clean: do-clean-dvi
	rm -rf *.o pic stamp-picdir core iostream.list  _G_config.h *.a
clean: do-clean
	@$(MAKE) $(FLAGS_TO_PASS) "DODIRS=$(SUBDIRS)" DO=clean subdir_do
	@$(MULTICLEAN) multi-clean DO=clean
subdir_distclean:
	@$(MAKE) $(FLAGS_TO_PASS) "DODIRS=$(SUBDIRS)" DO=distclean subdir_do
distclean: do-clean subdir_distclean
	@$(MULTICLEAN) multi-clean DO=distclean
	rm -rf config.status Makefile *~ Make.pack target-mkfrag multilib.out
subdir_maintainer_clean:
	@$(MAKE) $(FLAGS_TO_PASS) "DODIRS=$(SUBDIRS)" DO=maintainer-clean subdir_do
maintainer-clean realclean: do-clean subdir_maintainer_clean do-clean-info
	@$(MULTICLEAN) multi-clean DO=maintainer-clean
	rm -rf config.status Makefile *~ Make.pack target-mkfrag multilib.out depend *.info*

.PHONY: force
force:

# with the gnu make, this is done automatically.

Makefile: $(srcdir)/Makefile.in $(host_makefile_frag) $(target_makefile_frag) $(gcc_version_trigger)
	$(SHELL) ./config.status

.NOEXPORT:
MAKEOVERRIDES=
DEPEND_SOURCES = ${srcdir}/*.cc ${srcdir}/*.c
depend.new:
# The sed script below attempts to make the depend output portable.
# It cleans up the depenency information generated by cpp.
# It replaces instances of $(srcdir)/ by the string '$(srcdir)/'.
# It removes remaining absolute files names (such as /usr/include/stdio.h).
# It removes lines containing only "\\".
# It inserts '$(MULTISRCTOP)' in '$(srcdir)/..'.
# In order to support SunOS VPATH, $(srcdir)/[a-z]*.{c,cc} is replaced with
# [a-z]*.{c,cc} (the directory part is removed).
# The awk script removes a continuation marker that is followed by
# a blank line, since that may confuse make.
	echo "# AUTOMATICALLY GENERATED BY 'make depend' - DO NOT EDIT" \
	  >depend.new
	$(CXX) -M $(CXXINCLUDES) $(DEPEND_SOURCES) \
	| sed -e 's|$(srcdir)/|$$(srcdir)/|g' \
	      -e 's| [^ ]_G_config.h| $$(_G_CONFIG_H)|g \
	      -e 's| /[^ ]*||g' \
	      -e '/^[ 	]*\\$$/d' -e 's/^[ 	]*$$//' \
	| sed -e 's|$$(srcdir)/[.][.]|$$(srcdir)/$$(MULTISRCTOP)..|g' \
	      -e 's|$$(srcdir)/\([^/]*[.]c\)|\1|' \
	| awk 'BEGIN   { prev = "" } \
	      /^( )*$$/ { if (prev ~ /\\$$/) \
	                    { prev = substr(prev,1,length(prev)-1); next } } \
	                { print prev; prev = $$0 } \
	      END { if (prev !~ /^( )*$$/) print prev }' \
	>> depend.new
$(srcdir)/depend:  depend.new
	mv depend.new $(srcdir)/depend
# AUTOMATICALLY GENERATED BY 'make depend' - DO NOT EDIT

PlotFile.o: PlotFile.cc \
 $(srcdir)/PlotFile.h \
 $(srcdir)/fstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
SFile.o: SFile.cc \
 $(srcdir)/SFile.h \
 $(srcdir)/fstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
builtinbuf.o: builtinbuf.cc \
 $(srcdir)/builtinbuf.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/iostreamP.h \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h
editbuf.o: editbuf.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/editbuf.h \
 $(srcdir)/fstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h 
filebuf.o: filebuf.cc \
 $(srcdir)/iostreamP.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/builtinbuf.h
fstream.o: fstream.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/fstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h
indstream.o: indstream.cc \
 $(srcdir)/indstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioassign.o: ioassign.cc \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h
ioextend.o: ioextend.cc \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iomanip.o: iomanip.cc \
 $(srcdir)/iomanip.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iostream.o: iostream.cc \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/floatio.h
isgetline.o: isgetline.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h 
isgetsb.o: isgetsb.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h 
isscan.o: isscan.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h
osform.o: osform.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h
parsestream.o: parsestream.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/parsestream.h \
 $(srcdir)/streambuf.h 
pfstream.o: pfstream.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/pfstream.h \
 $(srcdir)/fstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/procbuf.h
procbuf.o: procbuf.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/procbuf.h \
 $(srcdir)/streambuf.h
sbform.o: sbform.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/streambuf.h
sbgetline.o: sbgetline.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/streambuf.h
sbscan.o: sbscan.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/streambuf.h
stdiostream.o: stdiostream.cc \
 $(srcdir)/stdiostream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h
stdstrbufs.o: stdstrbufs.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
stdstreams.o: stdstreams.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/streambuf.h \
 $(srcdir)/iostream.h
stream.o: stream.cc \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/stream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/strstream.h \
 $(srcdir)/strfile.h
streambuf.o: streambuf.cc \
 $(srcdir)/iostreamP.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h 
strstream.o: strstream.cc \
 $(srcdir)/iostreamP.h \
 $(srcdir)/streambuf.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/strstream.h \
 $(srcdir)/iostream.h \
 $(srcdir)/strfile.h 
cleanup.o: cleanup.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
filedoalloc.o: filedoalloc.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
fileops.o: fileops.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
floatconv.o: floatconv.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
genops.o: genops.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofclose.o: iofclose.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofdopen.o: iofdopen.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofflush.o: iofflush.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofgetpos.o: iofgetpos.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofgets.o: iofgets.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofopen.o: iofopen.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofprintf.o: iofprintf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofputs.o: iofputs.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofread.o: iofread.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofscanf.o: iofscanf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofsetpos.o: iofsetpos.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioftell.o: ioftell.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iofwrite.o: iofwrite.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iogetdelim.o: iogetdelim.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iogetline.o: iogetline.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iogets.o: iogets.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioignore.o: ioignore.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iopadn.o: iopadn.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioperror.o: ioperror.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iopopen.o: iopopen.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioprims.o: ioprims.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioprintf.o: ioprintf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioputs.o: ioputs.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioscanf.o: ioscanf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioseekoff.o: ioseekoff.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioseekpos.o: ioseekpos.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iosetbuffer.o: iosetbuffer.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iosetvbuf.o: iosetvbuf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iosprintf.o: iosprintf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iosscanf.o: iosscanf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iostrerror.o: iostrerror.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
ioungetc.o: ioungetc.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
iovfprintf.o: iovfprintf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/floatio.h
iovfscanf.o: iovfscanf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/floatio.h
iovsprintf.o: iovsprintf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/strfile.h
iovsscanf.o: iovsscanf.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/strfile.h
outfloat.o: outfloat.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
stdfiles.o: stdfiles.c \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) 
strops.o: strops.c \
 $(srcdir)/strfile.h \
 $(srcdir)/libio.h $(_G_CONFIG_H) \
 $(srcdir)/libioP.h \
 $(srcdir)/iolibio.h 
# End of package rules fragment generated by ./config.shared.
